#####################################
### someone's ansible provisioner ###
#####################################
# Part of: https://git.somenet.org/root/pub/somesible.git
# 2017-2026 by someone <someone@somenet.org>
#
---
- name: run "{{cmd}}"
  shell: "{{cmd}}"
  register: cmd_output
  ignore_errors: True


- name: result of "{{cmd}}"
  debug:
    msg: "{{cmd_output.stdout_lines}}"
